Google Apps News‎ > ‎

Kim Komando: It's hard to tether e-book to a laptop - Detroit Free Press

posted Jun 21, 2011, 2:57 AM by Sundew Shin   [ updated Jun 21, 2011, 2:57 AM ]

Kim Komando: It's hard to tether e-book to a laptop
Detroit Free Press
1, Google will no longer support Firefox 3.5, Internet Explorer 7 and Safari 3. Google Apps will not be guaranteed to work with those browsers. Only the two most current versions of any browser will be officially supported. ...

더보기 »
Comments